

/* Makro fr Kommentar im LEO-PC-Parametrierfile */
/* Makro fr eine Ganzzahl mit Vorzeichen -32767..32767 */
/* Makro fr die Anzeige einer Ganzzahl mit Vorzeichen -32767..32767 */
/* Makro fr die Anzeige einer Ganzzahl mit Vorzeichen -32767..32767 */
/* Makro fr die Anzeige einer Fehlermeldung */
/* Makro fr die Anzeige einer Fehlermeldung */
/* Speicherplatz fr Variable zum Ausblenden: = 50 */
/* Davon belegt: 0x0001-Eingnge, 0002-Relaismanager, 0x0004-CAN, */
 ;!K
 ;!K <color=ff0000><b>VERSION
 ;!K <color=ff0000><b>~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 %TAB DUMMY, 0, 0, H'1;!Z 1,  "Software version                 ", "0.0000", 1, 0, 9999
;!K
 ;!K <color=ff0000><b>PARAMETERS
 ;!K <color=ff0000><b>~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
;!K
 ;!K <color=aaaa00><b>CAN-INTERFACE
 ;!K <color=aaaa00><b>~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 ;!K <b>NOTE
 ;!K <b>IDs are valid for only Node-ID = 0 !!
 %TAB DUMMY, 0, 0, H'3;!Z 49,  "CAN Node ID               	", "00", 1, 0, 31
 %TAB DUMMY, 0, 0, H'3;!Z 40,  "CAN ID receive data           	", "00000", 1, 0, 2047
 %TAB DUMMY, 0, 0, H'3;!Z 39,  "CAN ID send data              ", "00000", 1, 0, 2047
 %TAB DUMMY, 0, 0, H'3;!Z 42,  "CAN ID receive config              ", "00000", 1, 0, 2047
 %TAB DUMMY, 0, 0, H'3;!Z 41,  "CAN ID send config            	", "00000", 1, 0, 2047
 %TAB DUMMY, 0, 0, H'3;!Z 47,  "CAN ID receive upload          	", "00000", 1, 0, 2047
 %TAB DUMMY, 0, 0, H'3;!Z 48,  "CAN ID send upload        	", "00000", 1, 0, 2047
 %TAB DUMMY, 0, 0, H'3;!Z 38,  "CAN baudrate              	", "000", 1, 0, 500
//CAN-Parameter anzeigen??
 %TAB DUMMY, 0, 0, H'3;!Z 43,  "Mux send                  	", "000", 1, 0, 255
 %TAB DUMMY, 0, 0, H'3;!Z 44,  "Mux receive                  	", "000", 1, 0, 255
 %TAB DUMMY, 0, 0, H'3;!Z 45,  "Rate to send (s)              	", "00.00", 0.5, 0, 9980
%TAB DUMMY      ,0     ,0,H'03;!M 	25,"Start-up procedure", H'FFFF, 3, "S/S OFF", "S/S+Aut", "S/S-Aut"
 ;!K
 ;!K <color=aaaa00><b>CAN-ERRORS
 ;!K <color=aaaa00><b>~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 %TAB DUMMY, 0, 0, H'3;!Z 46,  "CAN error delay (s) ", "00.00", 0.5, 0, 9980
 %TAB DUMMY, 0, 0, H'3;!B 27,  "CAN error self-acknowledgement", H'8000
//Eingnge anzeigen?
//v10001 Von den Eingngen evtl nur den physik. Zustand auf den Bus geben.
 ;!K
 ;!K <color=aaaa00><b>DIGITAL INPUTS
 %TAB DUMMY, 0, 0, H'3;!B 27, "physical. state only", H'0800
// Eingnge Arbeitsweise
 ;!K
 ;!K <color=aaaa00><b>DIGITAL INPUT 1
 ;!K <color=aaaa00><b>~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 %TAB DUMMY, 0, 0, H'3;!B 22, "Function NC", H'0001
 %TAB DUMMY, 0, 0, H'3;!Z 6,  "Tripping delay  (s)	", "00.00", 0.5, 0, 9998
 %TAB DUMMY, 0, 0, H'3;!Z 14,  "Enable delay  (s)		", "00.00", 0.5, 0, 9998
 %TAB DUMMY, 0, 0, H'3;!B 22, "Remote enabling", H'0100
 %TAB DUMMY, 0, 0, H'3;!M 30,  "Alarm class ", H'FFFF,5,"Control", "0", "1", "2","3"
 %TAB DUMMY, 0, 0, H'3;!B 24, "Self acknowledgement", H'0001
 %TAB DUMMY, 0, 0, H'3;!B 26, "Remote acknowledgement", H'0001
 ;!K
 ;!K <color=aaaa00><b>DIGITAL INPUT 2
 ;!K <color=aaaa00><b>~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 %TAB DUMMY, 0, 0, H'3;!B 22, "Function NC", H'0002
 %TAB DUMMY, 0, 0, H'3;!Z 7,  "Tripping delay  (s)	", "00.00", 0.5, 0, 9998
 %TAB DUMMY, 0, 0, H'3;!Z 15,  "Enable delay  (s)		", "00.00", 0.5, 0, 9998
 %TAB DUMMY, 0, 0, H'3;!B 22, "Remote enabling", H'0200
 %TAB DUMMY, 0, 0, H'3;!M 31,  "Alarm class ", H'FFFF,5,"Control", "0", "1", "2","3"
 %TAB DUMMY, 0, 0, H'3;!B 24, "Self acknowledgement", H'0002
 %TAB DUMMY, 0, 0, H'3;!B 26, "Remote acknowledgement", H'0002
 ;!K
 ;!K <color=aaaa00><b>DIGITAL INPUT 3
 ;!K <color=aaaa00><b>~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 %TAB DUMMY, 0, 0, H'3;!B 22, "Function NC", H'0004
 %TAB DUMMY, 0, 0, H'3;!Z 8,  "Tripping delay  (s)	", "00.00", 0.5, 0, 9998
 %TAB DUMMY, 0, 0, H'3;!Z 16,  "Enable delay  (s)", "00.00", 0.5, 0, 9998
 %TAB DUMMY, 0, 0, H'3;!B 22, "Remote enabling", H'0400
 %TAB DUMMY, 0, 0, H'3;!M 32,  "Alarm class  ", H'FFFF,5,"Control", "0", "1", "2","3"
 %TAB DUMMY, 0, 0, H'3;!B 24, "Self acknowledgement", H'0004
 %TAB DUMMY, 0, 0, H'3;!B 26, "Remote acknowledgement", H'0004
 ;!K
 ;!K <color=aaaa00><b>DIGITAL INPUT 4
 ;!K <color=aaaa00><b>~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 %TAB DUMMY, 0, 0, H'3;!B 22, "Function NC", H'0008
 %TAB DUMMY, 0, 0, H'3;!Z 9,  "Tripping delay  (s)			", "00.00", 0.5, 0, 9998
 %TAB DUMMY, 0, 0, H'3;!Z 17,  "Enable delay  (s)		", "00.00", 0.5, 0, 9998
 %TAB DUMMY, 0, 0, H'3;!B 22, "Remote enabling", H'0800
 %TAB DUMMY, 0, 0, H'3;!M 33,  "Alarm class  ", H'FFFF,5,"Control", "0", "1", "2","3"
 %TAB DUMMY, 0, 0, H'3;!B 24, "Self acknowledgement", H'0008
 %TAB DUMMY, 0, 0, H'3;!B 26, "Remote acknowledgement", H'0008
 ;!K
 ;!K <color=aaaa00><b>DIGITAL INPUT 5
 ;!K <color=aaaa00><b>~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 %TAB DUMMY, 0, 0, H'3;!B 22, "Function NC", H'0010
 %TAB DUMMY, 0, 0, H'3;!Z 10,  "Tripping delay  (s)	", "00.00", 0.5, 0, 9998
 %TAB DUMMY, 0, 0, H'3;!Z 18,  "Enable delay  (s)		", "00.00", 0.5, 0, 9998
 %TAB DUMMY, 0, 0, H'3;!B 22, "Remote enabling", H'1000
 %TAB DUMMY, 0, 0, H'3;!M 34,  "Alarm class  ", H'FFFF,5,"Control", "0", "1", "2","3"
 %TAB DUMMY, 0, 0, H'3;!B 24, "Self acknowledgement", H'0010
 %TAB DUMMY, 0, 0, H'3;!B 26, "Remote acknowledgement", H'0010
 ;!K
 ;!K <color=aaaa00><b>DIGITAL INPUT 6
 ;!K <color=aaaa00><b>~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 %TAB DUMMY, 0, 0, H'3;!B 22, "Function NC", H'0020
 %TAB DUMMY, 0, 0, H'3;!Z 11,  "Tripping delay  (s)	", "00.00", 0.5, 0, 9998
 %TAB DUMMY, 0, 0, H'3;!Z 19,  "Enable delay  (s)		", "00.00", 0.5, 0, 9998
 %TAB DUMMY, 0, 0, H'3;!B 22, "Remote enabling", H'2000
 %TAB DUMMY, 0, 0, H'3;!M 35,  "Alarm class ", H'FFFF,5,"Control", "0", "1", "2","3"
 %TAB DUMMY, 0, 0, H'3;!B 24, "Self acknowledgement", H'0020
 %TAB DUMMY, 0, 0, H'3;!B 26, "Remote acknowledgement", H'0020
 ;!K
 ;!K <color=aaaa00><b>DIGITAL INPUT 7
 ;!K <color=aaaa00><b>~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 %TAB DUMMY, 0, 0, H'3;!B 22, "Function NC", H'0040
 %TAB DUMMY, 0, 0, H'3;!Z 12,  "Tripping delay  (s)	", "00.00", 0.5, 0, 9998
 %TAB DUMMY, 0, 0, H'3;!Z 20,  "Enable delay  (s)		", "00.00", 0.5, 0, 9998
 %TAB DUMMY, 0, 0, H'3;!B 22, "Remote enabling", H'4000
 %TAB DUMMY, 0, 0, H'3;!M 36,  "Alarm class ", H'FFFF,5,"Control", "0", "1", "2","3"
 %TAB DUMMY, 0, 0, H'3;!B 24, "Self acknowledgement", H'0040
 %TAB DUMMY, 0, 0, H'3;!B 26, "Remote acknowledgement", H'0040
 ;!K
 ;!K <color=aaaa00><b>DIGITAL INPUT 8
 ;!K <color=aaaa00><b>~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 %TAB DUMMY, 0, 0, H'3;!B 22, "Function NC", H'0080
 %TAB DUMMY, 0, 0, H'3;!Z 13,  "Tripping delay  (s)	", "00.00", 0.5, 0, 9998
 %TAB DUMMY, 0, 0, H'3;!Z 21,  "Enable delay  (s)		", "00.00", 0.5, 0, 9998
 %TAB DUMMY, 0, 0, H'3;!B 22, "Remote enabling", H'8000
 %TAB DUMMY, 0, 0, H'3;!M 37,  "Alarm class  ", H'FFFF,5,"Control", "0", "1", "2","3"
 %TAB DUMMY, 0, 0, H'3;!B 24, "Self acknowledgement", H'0080
 %TAB DUMMY, 0, 0, H'3;!B 26, "Remote acknowledgement", H'0080
//Relais                   //  Relais berspringen?
// Betriebsbereit
 ;!K
 ;!K <color=aaaa00><b>RELAY OUTPUTS
 ;!K <color=aaaa00><b>READINESS FOR OPERATION
 ;!K <color=aaaa00><b>~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 %TAB DUMMY, 0, 0, H'3;!B 27,  "Relay 1 read. for operation", H'2000
//Arbeitsweise
 ;!K
 ;!K <color=aaaa00><b>RELAY OUTPUTS
 ;!K <color=aaaa00><b>FUNCTION (NO/NC)
 ;!K <color=aaaa00><b>~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 %TAB DUMMY, 0, 0, H'3;!B 23, 	"Rel. 1 Function NC", H'0001
 %TAB DUMMY, 0, 0, H'3;!B 23, 	"Rel. 2 Function NC", H'0002
 %TAB DUMMY, 0, 0, H'3;!B 23, 	"Rel. 3 Function NC", H'0004
 %TAB DUMMY, 0, 0, H'3;!B 23, 	"Rel. 4 Function NC", H'0008
 %TAB DUMMY, 0, 0, H'3;!B 23, 	"Rel. 5 Function NC", H'0010
 %TAB DUMMY, 0, 0, H'3;!B 23, 	"Rel. 6 Function NC", H'0020
 %TAB DUMMY, 0, 0, H'3;!B 23, 	"Rel. 7 Function NC", H'0040
 %TAB DUMMY, 0, 0, H'3;!B 23, 	"Rel. 8 Function NC", H'0080
//Relais fr Can-Fehler
 ;!K
 ;!K <color=aaaa00><b>RELAY OUTPUTS
 ;!K <color=aaaa00><b>CAN ALARM
 ;!K <color=aaaa00><b>~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 %TAB DUMMY, 0, 0, H'3;!B 28, 	"Rel. 1 CAN alarm", H'0001
 %TAB DUMMY, 0, 0, H'3;!B 28, 	"Rel. 2 CAN alarm", H'0002
 %TAB DUMMY, 0, 0, H'3;!B 28, 	"Rel. 3 CAN alarm", H'0004
 %TAB DUMMY, 0, 0, H'3;!B 28, 	"Rel. 4 CAN alarm", H'0008
 %TAB DUMMY, 0, 0, H'3;!B 28, 	"Rel. 5 CAN alarm", H'0010
 %TAB DUMMY, 0, 0, H'3;!B 28, 	"Rel. 6 CAN alarm", H'0020
 %TAB DUMMY, 0, 0, H'3;!B 28, 	"Rel. 7 CAN alarm", H'0040
 %TAB DUMMY, 0, 0, H'3;!B 28, 	"Rel. 8 CAN alarm", H'0080
// CAN-Fehlerrelais mit Wunschzustand odern
 ;!K
 ;!K <color=aaaa00><b>RELAY OUTPUTS
 ;!K <color=aaaa00><b>CAN ALARM (logical or status)
 ;!K <color=aaaa00><b>~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 %TAB DUMMY, 0, 0, H'3;!B 29, 	"CAN alarm relay - logical OR", H'0001
// Grundzustand bei CAN-Fehler
 ;!K
 ;!K <color=aaaa00><b>RELAY OUTPUTS
 ;!K <color=aaaa00><b>BASIC SETTING ACTIVE AT CAN ALARM
           //primary state??
 ;!K <color=aaaa00><b>~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 %TAB DUMMY, 0, 0, H'3;!B 27, 	"Rel. 1 basic set. active", H'0001
 %TAB DUMMY, 0, 0, H'3;!B 27, 	"Rel. 2 basic set. active", H'0002
 %TAB DUMMY, 0, 0, H'3;!B 27, 	"Rel. 3 basic set. active", H'0004
 %TAB DUMMY, 0, 0, H'3;!B 27, 	"Rel. 4 basic set. active", H'0008
 %TAB DUMMY, 0, 0, H'3;!B 27, 	"Rel. 5 basic set. active", H'0010
 %TAB DUMMY, 0, 0, H'3;!B 27, 	"Rel. 6 basic set. active", H'0020
 %TAB DUMMY, 0, 0, H'3;!B 27, 	"Rel. 7 basic set. active", H'0040
 %TAB DUMMY, 0, 0, H'3;!B 27, 	"Rel. 8 basic set. active", H'0080
 ;!K
 ;!K <color=aaaa00><b>RELAY OUTPUTS
 ;!K <color=aaaa00><b>BASIC SETTING AT CAN ALARM
 ;!K <color=aaaa00><b>~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 %TAB DUMMY, 0, 0, H'3;!B 27,  "Basic setting", H'4000
/* Ende der Masken*/
